Subject: 2/12 22:45 A3 - Heredarás la tierra
From: Alex the Koala &lt;koali@...&gt;
To: laspelis &lt;[email-masked]&gt;
Date: Sat, 02 Dec 2000 14:44:08 +0100

Bastante recientilla, Heredar�s la tierra es una adaptaci�n de una 
novela que gano el Pulitzer recientemente. Es b�sicamente una vuelta al 
Rey Lear de Shakespeare; patriarca reparte sus dominios entre los 
herederos, lo que siembra la destrucci�n familiar. Es una historia que 
se ha adaptado muchas veces a la gran pantalla (recordemos Ran, de 
Kurosawa). En esta ocasi�n, Michelle Pfeiffer se hizo con la novela y 
encabez� un reparto femenino muy interesante. Jessica Lange y Jennifer 
Jason Leigh completan el trio de hermanas, y Jason Robards el patriarca. 

La pel�cula en si no es demasiado destacable, si bien las 
interpretaciones son bastante buenas. La pel�cula se deja ver, aunque es 
algo densa y dura.

A Thousand Acres (1997, EEUU)
Michelle Pfeiffer, Jessica Lange, Jennifer Jason Leigh